<root>
  <page onload="CMD_BRACKET_2006_PROGRESS_PAGE" filter="no" />
   <vars>
	<var name="nameWidth"	val="60" />
	<var name="nameHeight"	val="16" />
  </vars> 
  <frames>
	<frame image="coke"					x="672" y="10" w="102" h="32" />
	<frame image="bracket_2006progress_instructions"	x="12" y="8" />
	<frame image="finalfour2006_small"			x="352" y="66" />
  </frames>
  <labels>
	<label name="label0" x="9" y="54" w="~nameWidth~" h="~nameHeight~" val="" font="3" />
	<label name="label1" x="9" y="71" w="~nameWidth~" h="~nameHeight~" val="" font="3" />
	<label name="label2" x="9" y="87" w="~nameWidth~" h="~nameHeight~" val="" font="3" />
	<label name="label3" x="9" y="104" w="~nameWidth~" h="~nameHeight~" val="" font="3" />
	<label name="label4" x="9" y="120" w="~nameWidth~" h="~nameHeight~" val="" font="3" />
	<label name="label5" x="9" y="137" w="~nameWidth~" h="~nameHeight~" val="" font="3" />
	<label name="label6" x="9" y="153" w="~nameWidth~" h="~nameHeight~" val="" font="3" />
	<label name="label7" x="9" y="170" w="~nameWidth~" h="~nameHeight~" val="" font="3" />
	<label name="label8" x="9" y="186" w="~nameWidth~" h="~nameHeight~" val="" font="3" />
	<label name="label9" x="9" y="203" w="~nameWidth~" h="~nameHeight~" val="" font="3" />
	<label name="label10" x="9" y="219" w="~nameWidth~" h="~nameHeight~" val="" font="3" />
	<label name="label11" x="9" y="236" w="~nameWidth~" h="~nameHeight~" val="" font="3" />
	<label name="label12" x="9" y="252" w="~nameWidth~" h="~nameHeight~" val="" font="3" />
	<label name="label13" x="9" y="269" w="~nameWidth~" h="~nameHeight~" val="" font="3" />
	<label name="label14" x="9" y="285" w="~nameWidth~" h="~nameHeight~" val="" font="3" />
	<label name="label15" x="9" y="302" w="~nameWidth~" h="~nameHeight~" val="" font="3" />
	
	<label name="label16" x="717" y="54" w="~nameWidth~" h="~nameHeight~" val="" font="3" />
	<label name="label17" x="717" y="71" w="~nameWidth~" h="~nameHeight~" val="" font="3" />
	<label name="label18" x="717" y="87" w="~nameWidth~" h="~nameHeight~" val="" font="3" />
	<label name="label19" x="717" y="104" w="~nameWidth~" h="~nameHeight~" val="" font="3" />
	<label name="label20" x="717" y="120" w="~nameWidth~" h="~nameHeight~" val="" font="3" />
	<label name="label21" x="717" y="137" w="~nameWidth~" h="~nameHeight~" val="" font="3" />
	<label name="label22" x="717" y="153" w="~nameWidth~" h="~nameHeight~" val="" font="3" />
	<label name="label23" x="717" y="170" w="~nameWidth~" h="~nameHeight~" val="" font="3" />
	<label name="label24" x="717" y="186" w="~nameWidth~" h="~nameHeight~" val="" font="3" />
	<label name="label25" x="717" y="203" w="~nameWidth~" h="~nameHeight~" val="" font="3" />
	<label name="label26" x="717" y="219" w="~nameWidth~" h="~nameHeight~" val="" font="3" />
	<label name="label27" x="717" y="236" w="~nameWidth~" h="~nameHeight~" val="" font="3" />
	<label name="label28" x="717" y="252" w="~nameWidth~" h="~nameHeight~" val="" font="3" />
	<label name="label29" x="717" y="269" w="~nameWidth~" h="~nameHeight~" val="" font="3" />
	<label name="label30" x="717" y="285" w="~nameWidth~" h="~nameHeight~" val="" font="3" />
	<label name="label31" x="717" y="302" w="~nameWidth~" h="~nameHeight~" val="" font="3" />
	
	<label name="label32" x="9" y="328" w="~nameWidth~" h="~nameHeight~" val="" font="3" />
	<label name="label33" x="9" y="345" w="~nameWidth~" h="~nameHeight~" val="" font="3" />
	<label name="label34" x="9" y="361" w="~nameWidth~" h="~nameHeight~" val="" font="3" />
	<label name="label35" x="9" y="378" w="~nameWidth~" h="~nameHeight~" val="" font="3" />
	<label name="label36" x="9" y="394" w="~nameWidth~" h="~nameHeight~" val="" font="3" />
	<label name="label37" x="9" y="411" w="~nameWidth~" h="~nameHeight~" val="" font="3" />
	<label name="label38" x="9" y="427" w="~nameWidth~" h="~nameHeight~" val="" font="3" />
	<label name="label39" x="9" y="444" w="~nameWidth~" h="~nameHeight~" val="" font="3" />
	<label name="label40" x="9" y="460" w="~nameWidth~" h="~nameHeight~" val="" font="3" />
	<label name="label41" x="9" y="477" w="~nameWidth~" h="~nameHeight~" val="" font="3" />
	<label name="label42" x="9" y="493" w="~nameWidth~" h="~nameHeight~" val="" font="3" />
	<label name="label43" x="9" y="510" w="~nameWidth~" h="~nameHeight~" val="" font="3" />
	<label name="label44" x="9" y="526" w="~nameWidth~" h="~nameHeight~" val="" font="3" />
	<label name="label45" x="9" y="543" w="~nameWidth~" h="~nameHeight~" val="" font="3" />
	<label name="label46" x="9" y="559" w="~nameWidth~" h="~nameHeight~" val="" font="3" />
	<label name="label47" x="9" y="576" w="~nameWidth~" h="~nameHeight~" val="" font="3" />
	
	<label name="label48" x="717" y="328" w="~nameWidth~" h="~nameHeight~" val="" font="3" />
	<label name="label49" x="717" y="345" w="~nameWidth~" h="~nameHeight~" val="" font="3" />
	<label name="label50" x="717" y="361" w="~nameWidth~" h="~nameHeight~" val="" font="3" />
	<label name="label51" x="717" y="378" w="~nameWidth~" h="~nameHeight~" val="" font="3" />
	<label name="label52" x="717" y="394" w="~nameWidth~" h="~nameHeight~" val="" font="3" />
	<label name="label53" x="717" y="411" w="~nameWidth~" h="~nameHeight~" val="" font="3" />
	<label name="label54" x="717" y="427" w="~nameWidth~" h="~nameHeight~" val="" font="3" />
	<label name="label55" x="717" y="444" w="~nameWidth~" h="~nameHeight~" val="" font="3" />
	<label name="label56" x="717" y="460" w="~nameWidth~" h="~nameHeight~" val="" font="3" />
	<label name="label57" x="717" y="477" w="~nameWidth~" h="~nameHeight~" val="" font="3" />
	<label name="label58" x="717" y="493" w="~nameWidth~" h="~nameHeight~" val="" font="3" />
	<label name="label59" x="717" y="510" w="~nameWidth~" h="~nameHeight~" val="" font="3" />
	<label name="label60" x="717" y="526" w="~nameWidth~" h="~nameHeight~" val="" font="3" />
	<label name="label61" x="717" y="543" w="~nameWidth~" h="~nameHeight~" val="" font="3" />
	<label name="label62" x="717" y="559" w="~nameWidth~" h="~nameHeight~" val="" font="3" />
	<label name="label63" x="717" y="576" w="~nameWidth~" h="~nameHeight~" val="" font="3" />
	
	<label name="label64" x="101" y="62" w="~nameWidth~" h="~nameHeight~" val="" font="3" />
	<label name="label65" x="101" y="96" w="~nameWidth~" h="~nameHeight~" val="" font="3" />
	<label name="label66" x="101" y="128" w="~nameWidth~" h="~nameHeight~" val="" font="3" />
	<label name="label67" x="101" y="162" w="~nameWidth~" h="~nameHeight~" val="" font="3" />
	<label name="label68" x="101" y="194" w="~nameWidth~" h="~nameHeight~" val="" font="3" />
	<label name="label69" x="101" y="228" w="~nameWidth~" h="~nameHeight~" val="" font="3" />
	<label name="label70" x="101" y="260" w="~nameWidth~" h="~nameHeight~" val="" font="3" />
	<label name="label71" x="101" y="294" w="~nameWidth~" h="~nameHeight~" val="" font="3" />
	
	<label name="label72" x="629" y="62" w="~nameWidth~" h="~nameHeight~" val="" font="3" />
	<label name="label73" x="629" y="96" w="~nameWidth~" h="~nameHeight~" val="" font="3" />
	<label name="label74" x="629" y="128" w="~nameWidth~" h="~nameHeight~" val="" font="3" />
	<label name="label75" x="629" y="162" w="~nameWidth~" h="~nameHeight~" val="" font="3" />
	<label name="label76" x="629" y="194" w="~nameWidth~" h="~nameHeight~" val="" font="3" />
	<label name="label77" x="629" y="228" w="~nameWidth~" h="~nameHeight~" val="" font="3" />
	<label name="label78" x="629" y="260" w="~nameWidth~" h="~nameHeight~" val="" font="3" />
	<label name="label79" x="629" y="294" w="~nameWidth~" h="~nameHeight~" val="" font="3" />
	
	<label name="label80" x="101" y="337" w="~nameWidth~" h="~nameHeight~" val="" font="3" />
	<label name="label81" x="101" y="371" w="~nameWidth~" h="~nameHeight~" val="" font="3" />
	<label name="label82" x="101" y="403" w="~nameWidth~" h="~nameHeight~" val="" font="3" />
	<label name="label83" x="101" y="437" w="~nameWidth~" h="~nameHeight~" val="" font="3" />
	<label name="label84" x="101" y="469" w="~nameWidth~" h="~nameHeight~" val="" font="3" />
	<label name="label85" x="101" y="503" w="~nameWidth~" h="~nameHeight~" val="" font="3" />
	<label name="label86" x="101" y="535" w="~nameWidth~" h="~nameHeight~" val="" font="3" />
	<label name="label87" x="101" y="569" w="~nameWidth~" h="~nameHeight~" val="" font="3" />
	
	<label name="label88" x="629" y="337" w="~nameWidth~" h="~nameHeight~" val="" font="3" />
	<label name="label89" x="629" y="371" w="~nameWidth~" h="~nameHeight~" val="" font="3" />
	<label name="label90" x="629" y="403" w="~nameWidth~" h="~nameHeight~" val="" font="3" />
	<label name="label91" x="629" y="437" w="~nameWidth~" h="~nameHeight~" val="" font="3" />
	<label name="label92" x="629" y="469" w="~nameWidth~" h="~nameHeight~" val="" font="3" />
	<label name="label93" x="629" y="503" w="~nameWidth~" h="~nameHeight~" val="" font="3" />
	<label name="label94" x="629" y="535" w="~nameWidth~" h="~nameHeight~" val="" font="3" />
	<label name="label95" x="629" y="569" w="~nameWidth~" h="~nameHeight~" val="" font="3" />
	
	<label name="label96" x="174" y="79" w="~nameWidth~" h="~nameHeight~" val="" font="3" />
	<label name="label97" x="174" y="146" w="~nameWidth~" h="~nameHeight~" val="" font="3" />
	<label name="label98" x="174" y="212" w="~nameWidth~" h="~nameHeight~" val="" font="3" />
	<label name="label99" x="174" y="279" w="~nameWidth~" h="~nameHeight~" val="" font="3" />
	
	<label name="label100" x="557" y="79" w="~nameWidth~" h="~nameHeight~" val="" font="3" />
	<label name="label101" x="557" y="146" w="~nameWidth~" h="~nameHeight~" val="" font="3" />
	<label name="label102" x="557" y="212" w="~nameWidth~" h="~nameHeight~" val="" font="3" />
	<label name="label103" x="557" y="279" w="~nameWidth~" h="~nameHeight~" val="" font="3" />
	
	<label name="label104" x="174" y="355" w="~nameWidth~" h="~nameHeight~" val="" font="3" />
	<label name="label105" x="174" y="421" w="~nameWidth~" h="~nameHeight~" val="" font="3" />
	<label name="label106" x="174" y="487" w="~nameWidth~" h="~nameHeight~" val="" font="3" />
	<label name="label107" x="174" y="553" w="~nameWidth~" h="~nameHeight~" val="" font="3" />
	
	<label name="label108" x="557" y="355" w="~nameWidth~" h="~nameHeight~" val="" font="3" />
	<label name="label109" x="557" y="421" w="~nameWidth~" h="~nameHeight~" val="" font="3" />
	<label name="label110" x="557" y="487" w="~nameWidth~" h="~nameHeight~" val="" font="3" />
	<label name="label111" x="557" y="553" w="~nameWidth~" h="~nameHeight~" val="" font="3" />
	
	<label name="label112" x="248" y="111" w="~nameWidth~" h="~nameHeight~" val="" font="3" />
	<label name="label113" x="248" y="245" w="~nameWidth~" h="~nameHeight~" val="" font="3" />
	
	<label name="label114" x="497" y="111" w="~nameWidth~" h="~nameHeight~" val="" font="3" />
	<label name="label115" x="497" y="245" w="~nameWidth~" h="~nameHeight~" val="" font="3" />
	
	<label name="label116" x="248" y="388" w="~nameWidth~" h="~nameHeight~" val="" font="3" />
	<label name="label117" x="248" y="521" w="~nameWidth~" h="~nameHeight~" val="" font="3" />
	
	<label name="label118" x="497" y="388" w="~nameWidth~" h="~nameHeight~" val="" font="3" />
	<label name="label119" x="497" y="521" w="~nameWidth~" h="~nameHeight~" val="" font="3" />
	
	<label name="label120" x="308" y="177" w="~nameWidth~" h="~nameHeight~" val="" font="3" />
	<label name="label121" x="437" y="177" w="~nameWidth~" h="~nameHeight~" val="" font="3" />
	<label name="label122" x="308" y="452" w="~nameWidth~" h="~nameHeight~" val="" font="3" />
	<label name="label123" x="437" y="452" w="~nameWidth~" h="~nameHeight~" val="" font="3" />
	
	<label name="label124" x="369" y="259" w="~nameWidth~" h="~nameHeight~" val="" font="3" />
	<label name="label125" x="376" y="408" w="~nameWidth~" h="~nameHeight~" val="" font="3" />
	
	<label name="label126" x="373" y="334" w="~nameWidth~" h="~nameHeight~" val="" font="3" />
  </labels>
</root>